    @charset "UTF-8";
    /*@charset "ISO-8859-1";*/
    
    body {
    	margin: 0px;
        background-color:#F9F9FF;
        height: 100%;
        width: 100%;
    }
    
    html {
        background-color:#F9F9FF;
    }
        
    .caja_contenedor{
        background-color: #FFFFFF;
        margin-bottom: 10px;
        padding-top: 20px;
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        border: 1px solid #ced7ee;
        border-top: none;
        float: left;
        width: 100%;
    }
    
    .caja_mayor {
        /*margin-top: 1.5%;*/
        padding-left: 1.5%;
        padding-right: 1.5%;
    }
    .panel_texto {
        -webkit-box-shadow: none;
    	-moz-box-shadow: none;
    	box-shadow: none;
    }
    
    .nav_botones {
        overflow: hidden;
        padding-left: 0;
        padding-right: 0;
    }
    
    /*.cajita_menu {
        float: left;
        width: 100%;
        margin-top: -5px;
        padding-top: 5px;
        /*
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        background-color: #5b616f;*/
    /*}*/
    .menu_personalizado {
        background-color: #5b616f;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#5b616f), to(#4c505b));
        background-image: -webkit-linear-gradient(top, #5b616f, #4c505b);
        background-image: -moz-linear-gradient(top, #5b616f, #4c505b);
        background-image: -ms-linear-gradient(top, #5b616f, #4c505b);
        background-image: -o-linear-gradient(top, #5b616f, #4c505b);
        background-image: linear-gradient(to bottom, #5b616f, #4c505b);
        filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5b616f, endColorstr=#4c505b);
        /*-webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;*/
    }
    .menu_personalizado a {
        color: white!important;
    }
        
    .panel_iisue {
        border: 1px solid #eee;
        padding: 0!important;
        background: #fdfdfd;
    }
        
    h1 {
        font-size: 15pt;
        /*margin-left: 1%;
        margin-right: 1%;*/
    }
    h2 {
      text-align: left;
      font-size: 12pt;
      font-weight: bold;
    }
    .entrada_barra {
        border: none!important;
    }
        
    .entrada_barra img {
        height: 112px;
        width: 134px;
    }
    .barra_derecha img {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        -webkit-box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333');
        width: 100%;
        max-width: 134px;
    }
    .barra_derecha a {
        padding: 10px 5px;
        display: block;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .barra_derecha a:hover {
        background: #F9F9FF;
    }
    .entrada_sitios{
        text-decoration: none!important;
        border-bottom: 1px solid #ccc;
    }
    .sitios a {
        background: #fdfdfd;
    }
    .sitios a:hover {
        background: #F9F9FF;
    }
    
    .cabeza {
        /*margin-top: 10px;*/
        margin-top: 0;
        border-top: 1px solid #ced7ee;
        border-right: 1px solid #ced7ee;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        position: relative;
        width: 100%;
    }
    .cabeza img {
        width: 100%;
    }
    
    .liga_unam {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 29%;
        height: 100%;
    }
    .liga_iisue {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        width: 37%;
        height: 100%;
    }
        
    .banner {
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    
    .contactos {
        float: left;
        max-width: 100%;
        margin-bottom: 20px!important;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #ccc;
        -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
        -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
        box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333');
    }
    
    .contactos:hover {
        border: 1px solid #002b5b;
    }
    
    .contactos img {
        width: 100%;
        height: auto;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    /*
        .inicio{
            width: 17px;
            height: 16px;
            background: url('imgs/inicio_h.png') no-repeat;
        }
        .inicio:hover { background: url('imgs/inicio_h.png') no-repeat;
            background-position: -50% 0;
         }
         */
         
    /*.pie_frame {
        width: 94%;
        padding: 10px 7%;
        margin-left: 3%;
        margin-bottom: 10px;
        border-top: 1px solid #ced7ee;
        margin-top: 30px;
    }*/
        
    .caja_barra {
        margin-top: 20%;
        margin-right: 6%;
        padding: 10px 0;
        -webkit-box-shadow: none;
    	-moz-box-shadow: none;
    	box-shadow: none;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background: #fdfdfd;
        border: 1px solid #eee;
    }
    /*
    .caja_barra a {
        background: #fdfdfd;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    
    .caja_barra a:hover {
        background: #F9F9FF;
    }
    */
    .imagen_centrada {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .centrada_vertical {
        display: table-cell;
        vertical-align: middle
    }
    .helper {
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }
    .subtitulo {
        background-image: none!important;
        background-color: #ced7ee!important;
        color: #002b5b!important;
        font-family: arial, helvetica, sans-serif;
        font-size: 12pt;
        font-weight: bold;
        text-align: center;
        text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    }
    .encabezado {
        margin-bottom: 10px;
        border-bottom: 2px solid #2f70a8;
        padding-bottom: 10px;
        margin-left: 0;
        margin-right: 0;
        /*padding-left: 2%;
        padding-right: 1%;*/
    }
    
    .encabezadoi{
        margin-bottom: 10px;
        text-transform: uppercase;
        font-size: 0.9em;
        font-weight: bold;
        padding-bottom: 10px;
        margin-left: 0;
        margin-right: 0;
    }
    
    .s_encabezado {
        margin-bottom: 30px;
    }
    .dropdown-menu {
        background: #fff!important;
    }
    .dropdown-menu li {
        background: #fff;
    }
    .dropdown-header {
        font-weight: bold;
        text-transform: uppercase;
        color: #002b5b;
        font-size: 13px;
    }

    .navbar-nav a {
        color: #0C2340;
        font-size: .95em;
        border: none!important;
    }
    .navbar-nav a:hover {
        background: #F9F9FF!important;
        color: #0C2340!important;
    }
    .dropdown-menu a {
        padding-left: 20px!important;
        padding-right: 20px!important;
        color: #0C2340!important;
    }
    
    #f_menu {
            z-index: 200;
            background: #F9F9FF;
            margin-bottom: 50px;
            /*position: fixed;*/
        }
        
        #f_menu.affix {
            top: 0!important;
        }
        
        .cajita_menu {
            float: left;
            width: 100%;
        }
        
        .container{
            padding-top: 10px;
        }
        
        .menuplus {
            background: #ffffff;
            border-left: 1px solid #ced7ee;
            border-right: 1px solid #ced7ee;
            padding: 8px 1.5% 10px 1.5%;
        }
        
        /*.lista_items li {
            display: inline-block;
            width: 100%;
            float: left;
        }*/

        /*.lista_items li::before{
            display: none;
            content: "\f105";
            font-family: 'Font Awesome 5 Solid';
            font-size: 9px;
            float: left;
            padding-top: 12px;
            margin-left: -10px;
            color: #aaa;
        }*/
        /*.svg-inline--fa {
            margin-right: 10px;
        }*/
        .lista_items a {
            padding: 8px;
            display: block;
            text-decoration: none;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            /*float: right;
            width: -webkit-calc(100% - 18px);
            width:    -moz-calc(100% - 18px);
            width:         calc(100% - 18px);*/
        }
        .lista_items a:hover {
            background: #F9F9FF;
        }
        .fa-square {
            font-size: 0.6em;
            margin-top: 1.2em;
        }
        .titulo_items {
            font-weight: bold;
            margin-top: 20px;
            margin-left: -25px;
            text-transform: uppercase;
        }
        .titulo_items:before {
            content: ''!important;
        }
        .titulo_itemsi {
            margin-top: 20px;
            padding-bottom: 5px;
            /*margin-left: -25px;*/
            text-transform: uppercase;
        }
        
        .lista_items2 a {
            padding: 8px;
            display: block;
            text-decoration: none;
        }
        .lista_items2 a:hover {
            background: #F9F9FF;
        }
        .lista_items2 li {
            display: block;
            margin-left: -30px;
            border-bottom: 1px solid #ddd;
        }
        .lista_items2 .titulo_items {
            border-bottom: none!important;
        }
        .lista_items2 li:last-child {
            border-bottom: none!important;
        }
        
        #youmax-header{ display:none !important; }
        #youmax-tabs{ display:none !important; }
        #youmax{ width:100% !important; }
        
        .titmenu {
            background-color: #5b616f;
            background-image: -webkit-gradient(linear, left top, left bottom, from(#5b616f), to(#4c505b));
            background-image: -webkit-linear-gradient(top, #5b616f, #4c505b);
            background-image: -moz-linear-gradient(top, #5b616f, #4c505b);
            background-image: -ms-linear-gradient(top, #5b616f, #4c505b);
            background-image: -o-linear-gradient(top, #5b616f, #4c505b);
            background-image: linear-gradient(to bottom, #5b616f, #4c505b);
            filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5b616f, endColorstr=#4c505b);
            color: white;
            border: 1px solid #5b616f;
        }

   
    /* Slight reset to make the preview have ample padding. */
    .cse .gsc-control-cse,
    .gsc-control-cse {
      padding: 1em;
      width: auto;
    }
    .cse .gsc-control-wrapper-cse,
    .gsc-control-wrapper-cse {
      width: 100%;
    }
    .cse .gsc-branding,
    .gsc-branding {
      display: none;
    }
    /* Selector for entire element. */
    .cse .gsc-control-cse,
    .gsc-control-cse {
      background: none!important;
      /*border: 1px solid #ffffff;*/
    }
    .cse .gsc-control-cse:after,
    .gsc-control-cse:after {
      content:".";
      display:block;
      height:0;
      clear:both;
      visibility:hidden;
    }
    .cse .gsc-resultsHeader,
    .gsc-resultsHeader {
      border: block;
    }
    table.gsc-search-box td.gsc-input {
      padding-right: 3px!important;
    }
    /*
    input.gsc-input {
      border-color: #D9D9D9;
      font-size: 13px;
      padding: 1px 6px;
    }*/

    .cse input.gsc-search-button, input.gsc-search-button {
        color: #FFF;
        font-family: arial, helvetica, sans-serif;
        height: 22px!important;
        float: left;
        /*padding-top: 2px!important;
        padding-bottom: 2px!important;*/
        font-size: 8pt!important;
        /*margin-top: 2px !important;*/
        border:1px solid #7d99ca;
        margin: 0 !important;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        background-color: #a5b8da;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
        background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
        background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
        background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
        background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
        background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
        filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
        /*background: url('http://www.google.com/uds/css/v2/search_box_icon.png') #4D90FE no-repeat 50% !important;*/
    }
    .cse input.gsc-search-button:hover, input.gsc-search-button:hover {
       border:1px solid #5d7fbc;
        background-color: #819bcb;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
        background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
        background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
        background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
        background-image: -o-linear-gradient(top, #819bcb, #536f9d);
        background-image: linear-gradient(to bottom, #819bcb, #536f9d);
        filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
    }
    input.gsc-input {
        width: 180px !important;
        margin: 0 !important;
        /*margin-left: 30px !important;*/
        float: right;
        font-family: arial, helvetica, sans-serif;
        font-size: 10pt;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding: 5px !important;
        background: #fff;
        /*border: 1px solid #ccc;*/
        -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
        -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
        box-shadow: inset 0px 1px 1px rgba(0, 0, 0, .3);
    }

    /* Inactive tab */
    .cse .gsc-tabHeader.gsc-tabhInactive,
    .gsc-tabHeader.gsc-tabhInactive {
      border-bottom: none;
      color: #666666;
      background-color: #e9e9e9;
      border: 1px solid;
      border-color: #e9e9e9;
      border-bottom: none;
    }
    /* Active tab */
    .cse .gsc-tabHeader.gsc-tabhActive,
    .gsc-tabHeader.gsc-tabhActive {
      background-color: #FFFFFF;
      border: 1px solid;
      border-top: 2px solid;
      border-color: #e9e9e9;
      border-top-color: #FF9900;
      border-bottom: none;
    }
    /* This is the tab bar bottom border. */
    .cse .gsc-tabsArea,
    .gsc-tabsArea {
      margin-top: 1em;
      /*border-bottom: 1px solid #e9e9e9;*/
    }
    /* Inner wrapper for a result */
    .cse .gsc-webResult.gsc-result,
    .gsc-webResult.gsc-result,
    .gsc-imageResult-column,
    .gsc-imageResult-classic {
      /*padding: .25em;
      border: 1px solid;
      border-color: #ccc;*/
      margin-bottom: 1em;
      padding: 10px!important;
      -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    /* Result hover event styling */
    .cse .gsc-webResult.gsc-result:hover,
    .gsc-webResult.gsc-result:hover,
    .gsc-webResult.gsc-result.gsc-promotion:hover,
    .gsc-results .gsc-imageResult-classic:hover,
    .gsc-results .gsc-imageResult-column:hover {
      /*border: 1px solid;
      border-color: #FFFFFF;*/
      background: #eee;
    }
    /*Promotion Settings*/
    /* The entire promo */
    .cse .gsc-webResult.gsc-result.gsc-promotion,
    .gsc-webResult.gsc-result.gsc-promotion {
      background-color: #FFFFFF;
      border-color: #336699;
    }
    /* Promotion links */
    .cse .gs-promotion a.gs-title:link,
    .gs-promotion a.gs-title:link,
    .cse .gs-promotion a.gs-title:link *,
    .gs-promotion a.gs-title:link *,
    .cse .gs-promotion .gs-snippet a:link,
    .gs-promotion .gs-snippet a:link {
      color: #0000CC;
    }
    .cse .gs-promotion a.gs-title:visited,
    .gs-promotion a.gs-title:visited,
    .cse .gs-promotion a.gs-title:visited *,
    .gs-promotion a.gs-title:visited *,
    .cse .gs-promotion .gs-snippet a:visited,
    .gs-promotion .gs-snippet a:visited {
      color: #0000CC;
    }
    .cse .gs-promotion a.gs-title:hover,
    .gs-promotion a.gs-title:hover,
    .cse .gs-promotion a.gs-title:hover *,
    .gs-promotion a.gs-title:hover *,
    .cse .gs-promotion .gs-snippet a:hover,
    .gs-promotion .gs-snippet a:hover {
      color: #0000CC;
    }
    .cse .gs-promotion a.gs-title:active,
    .gs-promotion a.gs-title:active,
    .cse .gs-promotion a.gs-title:active *,
    .gs-promotion a.gs-title:active *,
    .cse .gs-promotion .gs-snippet a:active,
    .gs-promotion .gs-snippet a:active {
      color: #0000CC;
    }
    /* Promotion snippet */
    .cse .gs-promotion .gs-snippet,
    .gs-promotion .gs-snippet,
    .cse .gs-promotion .gs-title .gs-promotion-title-right,
    .gs-promotion .gs-title .gs-promotion-title-right,
    .cse .gs-promotion .gs-title .gs-promotion-title-right *,
    .gs-promotion .gs-title .gs-promotion-title-right * {
      color: #000000;
    }
    /* Promotion url */
    .cse .gs-promotion .gs-visibleUrl,
    .gs-promotion .gs-visibleUrl {
      color: #008000;
    }
    /* Style for auto-completion table
     * .gsc-completion-selected : styling for a suggested query which the user has moused-over
     * .gsc-completion-container : styling for the table which contains the completions
     */
    .gsc-completion-selected {
      background: #EEE;
    }
    .gsc-completion-container {
      font-family: Arial, sans-serif;
      font-size: 13px;
      background: white;
      border: 1px solid #CCC;
      border-top-color: #D9D9D9;
      margin-left: 0;
      margin-right: 0;
      /* The top, left, and width are set in JavaScript. */
    }
    .gsc-completion-title {
      color: #0000CC;
    }
    .gsc-completion-snippet {
      color: #000000;
    }
    
    /* Full URL */
    .gs-webResult div.gs-visibleUrl-short,
    .gs-promotion div.gs-visibleUrl-short {
      display: none;
    }
    .gs-webResult div.gs-visibleUrl-long,
    .gs-promotion div.gs-visibleUrl-long {
      display: block;
    }
    
    /* Facet box css */
    .gsc-context-box {
      font-size: 83%;
      margin-top: 3px;
      border-collapse: collapse;
    }
    
    .gsc-context-box .gsc-col {
      padding:1px 0;
      white-space: nowrap;
      vertical-align: middle;
    }
    
    .gsc-context-box .gsc-facet-label {
      width: 65px;
      padding-left: 2px;
      text-decoration: underline;
      color: #15C;
      cursor: pointer;
    }
    
    .gsc-context-box .gsc-chart {
      width: 32em;
      padding: 3px;
      border-left: 1px solid #6A9CF3;
      border-right: 1px solid #6A9CF3;
    }
    
    .gsc-context-box .gsc-top {
      border-top: 1px solid #6A9CF3;
    }
    
    .gsc-context-box .gsc-bottom {
      border-bottom: 1px solid #6A9CF3;
    }
    
    .gsc-context-box .gsc-chart div {
      background: #6A9CF3;
      height: 9px;
    }
    
    .gsc-context-box .gsc-facet-result {
      color: #15C;
      width: 30px;
      text-align: right;
      padding-right: 5px;
    }
    
    /* Universal one box css. */
    .gsc-usr-group-thumbnail {
      display: inline-block;
      max-width: 72px;
      max-height: 72px;
    }
    .gsc-usr-group-thumbnail img {
      max-height: 72px;
      overflow: hidden;
    }
    .gs-webResult .gs-title
    .gs-title.gsc-usr-group-heading {
      color: #15C;
      cursor: pointer;
    }
    .gsc-usr-group {
      min-height: 100px;
      zoom: 1;
      display: block;
      line-height: 1.24;
      margin-top: -7px;
      margin-bottom: -7px;
      margin-left: 20px;
    }
    .gsc-usr-group-content {
      padding-top: 1px;
      padding-bottom: 3px;
    }
    .gsc-usr-group-content-thumbnail {
      display: inline-block;
      vertical-align: top;
    }
    .gsc-usr-group-head-result {
      display: inline-block;
      padding-left: 6px;
    }
    .gsc-usr-group-snippet {
      width: 100%;
      height: 3.6em;
      overflow: hidden;
    }
    .gsc-usr-group-content-results {
      font-size: 12px;
      padding-left: 1px;
      width: 80%;
      padding-top: 7px;
    }
    .gsc-usr-group-head-results {
      display:inline-block;
      font-size: 13px;
      padding-left: 6px;
      width: 80%;
    }
    .gs-webResult .gs-title
    .gs-title.gsc-usr-group-all-results {
      font-size: 11px;
      line-height: 10px;
    }
    .gs-webResult .gs-title
    .gs-title.gsc-usr-group-all-results
    b {
      font-size: 14px;
      font-weight: 600;
    }
    .gs-webResult .gs-title
    .gs-title.gsc-usr-group-heading
    b {
      color: #15C;
    }
    #cse-search-form {
        width: 260px;
        height: 30px;
        float: right;
        margin-top: 10px;
    }
    .fondo_cielo {
        background: #ced7ee;
        float: left;
    }
    
/**  Revista perfiles */

    .revista {
        font-size:13pt;
        margin: 0;
        margin-bottom: 30px;
        padding:0;
        font-weight: bold;
        text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
        color: #002b5b;
    }

    .seccion {
        font-weight: bold;
        font-size: 13pt;
        letter-spacing:1px;
        text-align: left!important;
        border-bottom: 2px solid #dcb439;
        padding-left: 10px;
    }


    .titulo_art {
         margin:0;
         padding:0;
         font-weight:bold;
         font-size: 11pt;
    }
    .autor_art {
         margin: 5px 0 0 0;
         padding:0;
         font-style: italic;
         font-size: 11pt;
    }

    .texto_accesos {
        font-size: 8pt;
        padding: 10px;
        border: 1px solid #ced7ee;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    .texto_accesos p {
        text-align: center;
    }
    
    .caja_resumen {
        margin-top: 30px;
        display: none;
    }
    .caja_resumen p {
        text-align: justify;
    }
    .portada {
        width: 25%;
        -moz-box-shadow: 0 0 5px #888;
        -webkit-box-shadow: 0 0 5px#888;
        box-shadow: 0 0 5px #888;
    }
    .artic {
        float: left;
        margin-top: 50px;
    }
    .cuerpo{
        text-align: justify;
        padding: 10px 6%;
    }
    .pizquierda {
        float: left;
        display: block;
        margin: 0!important;
        padding: 2%!important;
        width: 15%;
        background: #FFF;
        border: 1px solid #DDD;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        -webkit-box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333');
    }
    .pderecha{
        float: left;
        margin: 0;
        padding: 0;
        margin-left: 2%;
        padding-top: 2%;
        display: block;
        width: 83%;
    }
    .in_indices img {
        margin: 0!important;
        width: 100%;
        padding: 0!important;
    }
    .in_indices {
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
        margin-top: 15px;
    }
    .pe_indices{
        float: left;
    }
    .in_indices p{
        margin: 0!important;
        padding: 0!important;
    }

    .cuerpo_texto li {
        margin-top: 7px;
        margin-bottom: 7px;
        text-align: justify;
        font-family: arial, helvetica, sans-serif!important;
        font-size: 11pt!important;
        line-height: 1.4;
    }
    .principal {
        font-weight: bold;
    }
    .caja_logo {
        padding: 5px;
        width: 100%;
        float: left;
        border: 1px solid #002b5b;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    .caja_logo:hover {
        border: 1px solid #eee;
    }
    .titulo {
        font-family: 'Josefin Sans', sans-serif;
        font-weight: 400;
        font-size: 20pt;
        color: #dcb439;
        text-align: center;
        text-shadow: 0px -1px 0px #F5F5F5;
        text-transform: uppercase;
    }
    .list-group img {
        /*width: 100%;*/
        max-width: 134px;
    }
    /*.cuerpo {
        padding: 9% 12%;
    }*/
    .cuerpo p {
        text-align: justify;
    }
    
    .pie_frame {
        background: #002b5b;
        width: 100%;
        padding: 20px;
        margin: 0;
        float: left;
        border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px;
    }
    .pie_frame a {
        color: white;
        /*float: right;*/
        padding: 5px;
        border-radius: 3px 3px 3px 3px;
        -moz-border-radius: 3px 3px 3px 3px;
        -webkit-border-radius: 3px 3px 3px 3px;
        margin-right: 10px;
    }
    .pie_frame a:hover {
        background: white;
        color: #002b5b;
    }
    /*.pie_frame a:first-child {
        margin-right: 0;
    }*/
    .foto_directorio {
        margin: 0;
        float: left;
        width: 15%;
    }
    .foto_directorio img {
        width: 100%;
        border: 1px solid #ccc;
        -webkit-border-radius: 5px!important;
        -moz-border-radius: 5px!important;
        border-radius: 5px!important;
        -moz-box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        -webkit-box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333');
    }
    .texto_directorio {
        margin: 0;
        padding: 0 3%;
        float: left;
        width: 80%;
    }
    .texto_directorio span {
        margin-right: 2%;
    }
    .margen_20 {
        margin-bottom: 40px;
        float: left;
    }
    
    .tit {
        font-weight: bold;
        margin-top: 40px;
    }
    .tit img {
        -webkit-border-radius: 5px!important;
        -moz-border-radius: 5px!important;
        border-radius: 5px!important;
        -moz-box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        -webkit-box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        box-shadow: 0px 2px 7px rgba(0,0,0,0.25);
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333');
    }
